
@font-face {
    font-family: 'Digital';
    src: url('../fonts/digital-7_mono-webfont.eot');
    src: url('../fonts/digital-7_mono-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/digital-7_mono-webfont.woff') format('woff'),
         url('../fonts/digital-7_mono-webfont.ttf') format('truetype'),
         url('../fonts/digital-7_mono-webfont.svg#digital-7mono') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kenteken';
    src: url('../fonts/kenteken-webfont.eot');
    src: url('../fonts/kenteken-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kenteken-webfont.woff') format('woff'),
         url('../fonts/kenteken-webfont.ttf') format('truetype'),
         url('../fonts/kenteken-webfont.svg#kentekenregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Sans Extralight';
    src: url('../fonts/thesans-2-xlight-webfont.eot');
    src: url('../fonts/thesans-2-xlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans-2-xlight-webfont.woff') format('woff'),
         url('../fonts/thesans-2-xlight-webfont.ttf') format('truetype'),
         url('../fonts/thesans-2-xlight-webfont.svg#thesans_2-extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Sans Light';
    src: url('../fonts/thesans-3-light-webfont.eot');
    src: url('../fonts/thesans-3-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans-3-light-webfont.woff') format('woff'),
         url('../fonts/thesans-3-light-webfont.ttf') format('truetype'),
         url('../fonts/thesans-3-light-webfont.svg#thesans_3-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Sans Regular';
    src: url('../fonts/thesans-5-regular-webfont.eot');
    src: url('../fonts/thesans-5-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans-5-regular-webfont.woff') format('woff'),
         url('../fonts/thesans-5-regular-webfont.ttf') format('truetype'),
         url('../fonts/thesans-5-regular-webfont.svg#thesans_5-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'The Sans Bold';
    src: url('../fonts/thesans-7-bold-webfont.eot');
    src: url('../fonts/thesans-7-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thesans-7-bold-webfont.woff') format('woff'),
         url('../fonts/thesans-7-bold-webfont.ttf') format('truetype'),
         url('../fonts/thesans-7-bold-webfont.svg#thesans_7-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}